@charset "UTF-8";

html {
	font-size: 10px;
	line-height: 1.6;
	letter-spacing: 1px;
	overflow-x: hidden;
	font-family: "Noto Sans JP", sans-serif;
	color: #333;
}

body{
	word-wrap: break-word;
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	background: #fff;
	position: relative;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

.grecaptcha-badge { visibility: hidden; }

#wrapper a:link      { text-decoration: underline; color: #0088ff; }
#wrapper a:visited   { text-decoration: underline; color: #0088ff; }
#wrapper a:hover     { text-decoration: none; }
#wrapper a:active    { text-decoration: none; }

a[href^="tel:"] {
	pointer-events: none;
}

a,:focus {
	outline: none;
}

::-webkit-search-cancel-button {
	-webkit-appearance: none;
}

.img img {
	width: 100%;
	height: auto;
}

.tb   { display: none!important;}
.tbsp { display: none!important;}
.sp   { display: none!important;}

.pc   { display: inline-block!important;}
.pctb { display: inline-block!important;}
.pcsp { display: inline-block!important;}

.opacity a:hover,
.opacity input:hover {
	opacity: 0.60;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	-moz-opacity: 0.60;
	-khtml-opacity: 0.60;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-decoration: none!important;
}

/*======================================================
  common
======================================================*/

.cntWrp {
	max-width: 1000px;
	margin: 0 auto;
}

.capLst {
	text-align: left!important;
	display: flex;
	flex-wrap: wrap;
	font-weight: 400;
	font-size: 1.3rem;
	line-height: 1.3;
	color: #7a7a7a;
	margin: 10px 0 -5px;
}

.capLst li {
	position: relative;
	display: inline-block;
	margin: 0 5px 5px 0;
	padding: 0 0 0 15px;
}

.capLst li:before {
	content: "※";
	position: absolute;
	top: 0;
	left: 0;
}

.nbrLst {
	text-align: left!important;
	display: flex;
	flex-wrap: wrap;
	font-weight: 400;
	font-size: 1.3rem;
	line-height: 1.3;
	color: #7a7a7a;
	margin: 10px 0 -5px;
	counter-reset: num;
}

.nbrLst li {
	position: relative;
	display: inline-block;
	margin: 0 5px 5px 0;
	padding: 0 0 0 25px;
	counter-increment: number 1;
}

.nbrLst li:before {
	content: "※" counter(number) ; 
	position: absolute;
	top: 0;
	left: 0;
}

.wtLnk a:link,
.wtLnk a:visited {
	color: #fff!important;
	text-decoration: none!important;
}

.bkLnk a:link,
.bkLnk a:visited {
	color: #333!important;
	text-decoration: none!important;
}

.wtTxt {
	color: #fff;
}

.bkTxt {
	color: #333;
}

@media screen and (max-width:767px) {
	.capLst,.nbrLst {
		font-size: 1.2rem;
		margin: 10px 0 -5px;
	}
}

/*======================================================
  header
======================================================*/

header {
	width: 100%;
	height: 70px;
	position: fixed;
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 30px;
	box-sizing: border-box;
	z-index: 100;
}

header.chg {
	background: #fff;
	border-bottom: solid 1px #e9e9e9;
}

.lg {
	max-width: 300px;
}

.gNav {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	font-weight: 500;
	font-size: 1.5rem;
	line-height: 1;
}

.gNav li a {
	height: 70px;
	display: block;
	padding: 25px 20px 20px;
	box-sizing: border-box;
}

@media screen and (min-width:768px) and (max-width:1040px) {
	.lg {
		max-width: 260px;
	}

	.gNav li a {
		padding: 25px 0 20px 30px;
	}
}

@media screen and (max-width:767px) {
	header {
		height: 60px;
		padding: 0 15px;
	}
	
	.lg {
		max-width: 240px;
	}
	
	.gNav {
		display: none;
	}
}

/* mdlAra */
.mdlAra {
	display: none;
}

@media screen and (max-width:767px) {
	.mdlAra {
		display: block;
	}

	.menu, .menu span {
		display: inline-block;
		-webkit-transition: all .2s;
		transition: all .2s;
		box-sizing: border-box;
	}

	.menu {
		position: fixed;
		top: 7.5px;
		right: 7.5px;
		width: 45px;
		height: 45px;
		background: #dc000c;
		z-index: 2000;
		cursor: pointer;
		border-radius: 5px;
		transition: all 0.3s ease;
	}

	.menu span {
		width: 28px;
		height: 3px;
		position: absolute;
		left: 8.5px;
		background: #fff;
		border-radius: 5px;
		z-index: 100;
	}

	button {
		border: none;
		background: none;
	}

	.menu span:nth-of-type(1) {
		top: 13px;
	}

	.menu span:nth-of-type(2) {
		top: 21px;
	}

	.menu span:nth-of-type(3) {
		top: 29px;
	}

	.menu.active span:nth-of-type(1) {
		-webkit-transform: translateY(8px) rotate(45deg);
		transform: translateY(8px) rotate(45deg);
	}

	.menu.active span:nth-of-type(2) {
		opacity: 0;
	}

	.menu.active span:nth-of-type(3) {
		-webkit-transform: translateY(-8px) rotate(-45deg);
		transform: translateY(-8px) rotate(-45deg);
	}

	.mdlNavBox {
		position: fixed;
		top: 0;
		right: 0;
		z-index: 1000;
		width: 100% ;
		height: 100vh;
		opacity: 0;
		padding: 18px 15px;
		overflow-y: scroll;
		box-sizing: border-box;
		background: url(../images/bg_circle_01.png) top -30px left -60px no-repeat,
		url(../images/bg_circle_02.png)  bottom 30% right -130px no-repeat,
		url(../images/bg_check_01.png) top -30px right calc(40% - 80px) no-repeat #fff;
		background-size: 250px auto, 300px auto, 90px auto;
		transition: all  0.3s ease;
		visibility: hidden;
	}

	.mdlNavInr {
		max-width: 800px;
		margin: 0 auto;
	}

	.mdlNavBox.active {
		right: 0;
		opacity: 1;
		-moz-transform: translateX(0);
		-webkit-transform: translateX(0);
		transform: translateX(0);
		visibility: visible;
	}
	
	.mdlNavInr .lg {
		text-align: center;
		margin: 0 0 30px;
	}
	
	.mdlNav {
		font-weight: 700;
		font-size: 1.7rem;
		line-height: 1.3;
		overflow: hidden;
		border-radius: 10px;
	}
	
	.mdlNav li a {
		display: block;
		padding: 25px 15px;
		background: #fff2f1;
	}
	
	.mdlNav li span {
		padding: 0 0 0 15px;
		border-left: solid 4px #f8cbc5;
	}
	
	.mdlNav li:not(:last-child) {
		border-bottom: solid 1px #fff;
	}
}

/*======================================================
  content
======================================================*/

/* shpAra */
.shpAra {
	padding: 130px 30px 80px;
	background: url(../images/bg_circle_01.png) top 50px left -150px no-repeat,
	url(../images/bg_circle_02.png)  bottom -305px right 0 no-repeat,
	url(../images/bg_check_01.png) top -70px right calc(40% - 150px) no-repeat,
	url(../images/bg_check_02.png) bottom -35px left -10px no-repeat,
	url(../images/bg_check_03.png) bottom 70px right 30px no-repeat #fff;
	background-size: 400px auto, 350px auto, 170px auto,220px auto,300px auto;
}

.shpBox {
	display: flex;
	margin: 0 0 60px;
}

.shpSldBox {
	width: 50%;
	position: relative;
}

.shpSld {
	visibility: hidden;
	height: auto;
}

.shpSld.slick-initialized {
	visibility: visible;
	height: auto;
}

.slick-list {
	overflow: hidden;
	border-radius: 20px;
}

.slick-track {
	display: flex;
}

.slick-slide {
	height: auto !important;
}

.slide-arrow {
	width: 50px;
	height: 50px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	border: none;
	border-radius: 50%;
	cursor: pointer;
	transition: all 0.2s ease;
	z-index: 100;
}

.prev-arrow {
	left: -25px;
	background: url(../images/icn_arrow_lt.png) center no-repeat #dc000c;
	background-size: 20px auto;
}

.next-arrow {
	right: -25px;
	background: url(../images/icn_arrow_rt.png) center no-repeat #dc000c;
	background-size: 20px auto;
}

.prev-arrow:hover {
	background: url(../images/icn_arrow_lt.png) center no-repeat #ff838a;
	background-size: 20px auto;
}

.next-arrow:hover {
	background: url(../images/icn_arrow_rt.png) center no-repeat #ff838a;
	background-size: 20px auto;
}

.shpNme {
	text-align: center;
	font-weight: 500;
	font-size: 2.6rem;
	line-height: 1.3;
	margin: 30px 0 0;
}

.shpCntBox {
	width: calc(50% - 50px);
	margin: 0 0 0 50px;
}

.shpCntTtlBox {
	text-align: center;
	margin: 0 0 20px;
}

.shpCntTtl {
	display: inline-block;
	font-weight: 500;
	font-size: 2.2rem;
	line-height: 1.3;
	padding: 0 0 2px;
	border-bottom: solid 4px #f8cbc5;
}

.shpCntLst li:not(.capLst li) {
	display: flex;
	padding: 15px 0;
}

.shpCntLst li:not(:last-child,.capLst li) {
	border-bottom: dashed 1px #969696;
}

.shpCntLstTtl {
	max-width: 80px;
	width: 100%;
	margin: 0 30px 0 0;
	font-weight: 500;
	font-size: 1.5rem;
	line-height: 1.4;
	box-sizing: border-box;
}

.shpCntLstTxtBox {
	width: calc(100% - 110px);
}

.shpCntLstTxt {
	font-weight: 400;
	font-size: 1.4rem;
	line-height: 1.6;
}

.shpTxt {
	font-weight: 400;
	font-size: 1.4rem;
	line-height: 2.2;
	padding: 20px 35px;
	background: #fff2f1;
	border-radius: 20px;
}

@media screen and (min-width:768px) and (max-width:1040px) {
	.shpSldBox {
		width: 45%;
	}

	.shpNme {
		font-size: 2.2rem;
		margin: 20px 0 0;
	}
	
	.shpCntBox {
		width: calc(55% - 30px);
		margin: 0 0 0 30px;
	}
}

@media screen and (max-width:767px) {
	.shpAra {
		padding: 90px 15px 30px;
		background: url(../images/bg_circle_01.png) top -30px left -60px no-repeat,
		url(../images/bg_circle_02.png)  bottom 30% right -130px no-repeat,
		url(../images/bg_check_01.png) top -30px right calc(40% - 80px) no-repeat #fff;
		background-size: 250px auto, 300px auto, 90px auto;
	}

	.shpBox {
		display: block;
		margin: 0;
	}

	.shpSldBox {
		width: 100%;
		margin: 0 0 30px;
		padding: 50px 0 0;
	}

	.slick-list {
		border-radius: 10px;
	}

	.slide-arrow {
		width: 35px;
		height: 75px;
	}

	.prev-arrow {
		left: -15px;
		border-radius: 0 10px 10px 0;
		background-size: 15px auto;
	}

	.next-arrow {
		right: -15px;
		border-radius: 10px 0 0 10px;
		background-size: 15px auto;
	}

	.prev-arrow:hover {
		background-size: 15px auto;
	}

	.next-arrow:hover {
		background-size: 15px auto;
	}

	.shpNme {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		font-size: 2rem;
		letter-spacing: -0.005em;
		white-space: nowrap; 
		margin: 0 auto;
	}

	.shpCntBox {
		width: 100%;
		margin: 0;
	}

	.shpCntTtl {
		font-size: 2rem;
	}
	
	.shpCntLst {
		margin: -15px 0;
	}

	.shpCntLst li:not(.capLst li) {
		display: block;
	}

	.shpCntLstTtl {
		max-width: 100%;
		position: relative;
		margin: 0 0 3px;
		padding: 0 0 0 12px;
		font-size: 1.7rem;
	}

	.shpCntLstTtl:before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 4px;
		height: 100%;
		background: #f8cbc5;
	}

	.shpCntLstTxtBox {
		width: 100%;
	}

	.shpTxt {
		line-height: 2;
		margin: 0 0 25px;
		padding: 15px;
		border-radius: 10px;
	}
}

/* mlsAra */
.mlsAra {
	background: url(../images/bg_dot.png) top #e6f4f7;
	background-size: 10px auto;
}

.mlsWrp {
	max-width: 800px;
	margin: 0 auto;
	padding: 60px 30px;
}

.mlsLg {
	max-width: 410px;
	margin: 0 auto 15px;
}

.mlsLgTtl {
	text-align: center;
	font-weight: 900;
	font-size: 2.6rem;
	line-height: 1.3;
	color: #13284e;
	margin: 0 0 30px;
}

.mlsLgTxt {
	text-align: center;
	font-weight: 500;
	font-size: 1.8rem;
	line-height: 1.4;
	margin: 0 0 30px;
}

.mlsCthBox {
	text-align: center;
	margin: 0 0 40px;
	padding: 15px;
	box-sizing: border-box;
	background: #fff;
	border: solid 3px #4cadc5;
	border-radius: 10px;
}

.mlsCth {
	font-weight: 700;
	font-size: 2.8rem;
	line-height: 1.3;
	color: #4cadc5;
	margin: 0 0 10px;
}

.mlsCthBox .capLst {
	justify-content: center;
}

.mlsInfCth {
	text-align: center;
	font-weight: 700;
	font-size: 2rem;
	line-height: 1.5;
	color: #4cadc5;
	text-shadow:
	2px 2px 0 #fff,
	-2px 2px 0 #fff,
	-2px -2px 0 #fff,
	2px -2px 0 #fff;
	margin: 0 0 40px;
}

.mlsInfLst {
	display: flex;
	margin: 0 -15px;
}

.mlsInfLst li {
	width: calc(25% - 30px);
	margin: 0 15px;
}

.mlsInfLstImg {
	text-align: center;
	position: relative;
	margin: 0 auto 25px;
	box-sizing: border-box;
	background: #fff;
	border: solid 3px #4cadc5;
	border-radius: 50%;
}

.mlsInfLstImg:before {
	content: "";
	display: block;
	padding-top: 100%;
}

.mlsInfLstImg img {
	max-width: 120px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.mlsInfLstTxtBox {
	min-height: 70px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.mlsInfLstTxt {
	text-align: center;
	font-weight: 700;
	font-size: 1.8rem;
	line-height: 1.5;
	color: #4cadc5;
	text-shadow:
	2px 2px 0 #fff,
	-2px 2px 0 #fff,
	-2px -2px 0 #fff,
	2px -2px 0 #fff;
	white-space: nowrap;
}

.mlsPntTtl {
	text-align: center;
	font-weight: 700;
	font-size: 3.4rem;
	line-height: 1;
	color: #fff;
	padding: 15px;
	background: #4cadc5;
}

.mlsPntLst li .capLst {
	margin: 5px 0 0!important;
}

.mlsPntLst li:not(.capLst li) {
	position: relative;
	align-items: center;
	padding: 50px 200px 20px 40px;
	box-sizing: border-box;
	overflow: hidden;
	background: #fff;
	border: solid 3px #4cadc5;
	border-radius: 15px;
	z-index: 1;
}

.mlsPntLst li:not(.capLst li):before {
	content: "";
	position: absolute;
	top: calc(50% - 70px);
	right: 40px;
	width: 140px;
	height: 140px;
	background: #b0bcbc;
	border-radius: 50%;
	z-index: 2;
}

.mlsPntLst li:not(.capLst li):after {
	content: "";
	position: absolute;
	top: calc(50% - 60px);
	right: 50px;
	width: 120px;
	height: 120px;
	z-index: 3;
}

.mlsPntLst li:not(.capLst li):nth-child(1):after {
	background: url(../images/icn_mels_point_01.png) center no-repeat;
	background-size: 120px auto;
}

.mlsPntLst li:not(.capLst li):nth-child(2):after {
	background: url(../images/icn_mels_point_02.png) center no-repeat;
	background-size: 120px auto;
}

.mlsPntLst li:not(.capLst li):nth-child(3):after {
	background: url(../images/icn_mels_point_03.png) center no-repeat;
	background-size: 120px auto;
}

.mlsPntLst li:not(.capLst li):nth-child(4):after {
	background: url(../images/icn_mels_point_04.png) center no-repeat;
	background-size: 120px auto;
}

.mlsPntLst li:not(:last-child) {
	margin: 0 0 30px;
}

.mlsPntLstNbr {
	text-align: center;
	max-width: 130px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 900;
	font-size: 1.6rem;
	line-height: 1;
	color: #fff;
	padding: 5px 10px 10px;
	box-sizing: border-box;
	background: #4cadc5;
	border-radius: 0 0 15px 0;
}

.mlsPntLstNbr .bigTxt {
	font-size: 2.2rem;
	margin: 0 0 0 5px;
}

.mlsPntLstTtl {
	font-weight: 700;
	font-size: 2.2rem;
	line-height: 1.4;
	color: #4cadc5;
	margin: 0 0 15px;
}

.mlsPntLstTxt {
	font-weight: 400;
	font-size: 1.4rem;
	line-height: 1.6;
}

@media screen and (min-width:768px) and (max-width:1040px) {
	.mlsInfCth {
		font-size: 1.8rem;
	}
	
	.mlsInfLst li {
		width: calc(25% - 20px);
		margin: 0 10px;
	}
	
	.mlsInfLstTxt {
		font-size: 1.6rem;
	}
}

@media screen and (max-width:767px) {
	.mlsWrp {
		padding: 30px 15px;
	}

	.mlsLg {
		max-width: 260px;
		margin: 0 auto 10px;
	}

	.mlsLgTtl {
		font-size: 1.8rem;
		margin: 0 0 20px;
	}

	.mlsLgTxt {
		font-size: 1.6rem;
		margin: 0 0 20px;
	}

	.mlsCthBox {
		margin: 0 0 20px;
		padding: 15px 5px;
		border: solid 2px #4cadc5;
		border-radius: 6px;
	}
	
	.mlsCthBox .capLst {
		letter-spacing: -0.005em;
	}

	.mlsCth {
		font-size: 2.2rem;
		line-height: 1.4;
	}

	.mlsInfCth {
		text-align: left;
		font-size: 1.7rem;
		margin: 0 0 20px;
	}
	
	.mlsInfLstBox {
		max-width: 450px;
		margin: 0 auto;
	}

	.mlsInfLst {
		flex-wrap: wrap;
		margin: 0 -7.5px -15px;
	}

	.mlsInfLst li {
		width: calc(50% - 15px);
		margin: 0 7.5px 15px;
	}

	.mlsInfLstImg {
		margin: 0 auto 10px;
		border: solid 2px #4cadc5;
	}

	.mlsInfLstImg img {
		max-width: 100px;
	}

	.mlsInfLstTxtBox {
		min-height: auto;
		display: block;
	}

	.mlsInfLstTxt {
		font-size: 1.6rem;
		line-height: 1.4;
	}
	
	.mlsPntTtl {
		font-size: 2.4rem;
		padding: 10px;
	}
	
	.mlsPntLstBox {
		position: relative;
	}
	
	.mlsPntLstBox:before {
		content: "";
		position: absolute;
		top: 0;
		right: 0;
		width: 120px;
		height: 120px;
		background: #b0bcbc;
		border-radius: 10px;
		z-index: 2;
	}

	.mlsPntLstBox:after {
		content: "";
		position: absolute;
		top: 20px;
		right: 20px;
		width: 80px;
		height: 80px;
		z-index: 3;
	}

	.mlsPntLst li:not(.capLst li):nth-child(1) .mlsPntLstBox:after {
		background: url(../images/icn_mels_point_01.png) center no-repeat;
		background-size: 80px auto;
	}

	.mlsPntLst li:not(.capLst li):nth-child(2) .mlsPntLstBox:after {
		background: url(../images/icn_mels_point_02.png) center no-repeat;
		background-size: 80px auto;
	}

	.mlsPntLst li:not(.capLst li):nth-child(3) .mlsPntLstBox:after {
		background: url(../images/icn_mels_point_03.png) center no-repeat;
		background-size: 80px auto;
	}

	.mlsPntLst li:not(.capLst li):nth-child(4) .mlsPntLstBox:after {
		background: url(../images/icn_mels_point_04.png) center no-repeat;
		background-size: 80px auto;
	}

	.mlsPntLst li:not(.capLst li) {
		display: block;
		padding: 50px 15px 15px!important;
		border: solid 2px #4cadc5;
		border-radius: 10px;
	}

	.mlsPntLst li:not(.capLst li):before {
		content: none;
	}

	.mlsPntLst li:not(.capLst li):after {
		content: none;
	}

	.mlsPntLst li:not(:last-child) {
		margin: 0 0 20px;
	}

	.mlsPntLstNbr {
		max-width: 100%;
		padding: 5px 10px 10px;
		border-radius: 0;
	}

	.mlsPntLstNbr .bigTxt {
		font-size: 2.2rem;
	}

	.mlsPntLstTtl {
		font-size: 1.8rem;
	}
	
	.mlsPntLstBox {
		min-height: 120px;
	}
	
	.mlsPntLstTxt {
		min-height: auto;
		line-height: 1.35;
		margin: 0 0 5px;
		padding: 0 130px 0 0;
	}
	
	.mlsPntLst li:not(:nth-child(2)) .capLst {
		padding: 0 130px 0 0;
	}
}

/* mtnAra */
.mtnAra {
	padding: 60px 30px;
	background: #DFE7F5;
	background: linear-gradient(0deg,rgba(223, 231, 245, 1) 45%, rgba(255, 255, 255, 1) 100%);
}

.mtnTtlBox {
	position: relative;
}

.mtnLgCth {
	max-width: 450px;
	margin: 0 auto 40px;
}

.mtnLg {
	max-width: 460px;
	margin: 0 auto 25px;
}

.mtnSubCth01 {
	max-width: 160px;
	position: absolute;
	bottom: -35px;
	left: -10px;
}

.mtnSubCth02 {
	max-width: 270px;
	position: absolute;
	bottom: -50px;
	right: -50px;
}

.mtnPntTtl {
	text-align: center;
	position: relative;
	height: 46px;
	line-height: 46px;
	margin: 0 10px 60px;
	padding: 0 50px;
	background: #004ea2;
}

.mtnPntTtl:before,
.mtnPntTtl:after {
	content: "";
	position: absolute;
	top: 0;
	width: 0;
	height: 0;
	border-color: #004ea2 transparent;
	border-style: solid;
}

.mtnPntTtl:before {
	left: -20px;
	border-width: 23px 0 23px 20px;
}

.mtnPntTtl:after {
	right: -20px;
	border-width: 23px 20px 23px 0;
}

.mtnPntTtl img {
	max-width: 440px;
	margin: 5px 0 0;
}

.mtnPntBox {
	max-width: 800px;
	margin: 0 auto;
}

.mtnPntLst {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -20px -40px;
}

.mtnPntLst li {
	width: calc(50% - 40px);
	position: relative;
	margin: 0 20px 40px;
	padding: 10px 20px;
	box-sizing: border-box;
	border: dotted 3px #4367a0;
	border-radius: 15px;
}

.mtnPntLstNbr {
	max-width: 80px;
	position: absolute;
	top: -40px;
	right: -40px;
}

.mtnPntLstTtlBox {
	min-height: 65px;
	display: flex;
	align-items: center;
}

.mtnPntLstTtl {
	font-weight: 700;
	font-size: 2.5rem;
	line-height: 1.3;
	margin: 0 0 10px;
	color: #082e5e;
}

.mtnPntLstTtl .minTxt {
	font-weight: 500;
	font-size: 1.6rem;
	color: #5f5f5f;
	margin: 0 0 0 5px;
}

.mtnPntLstBox {
	display: flex;
	align-items: center;
}

.mtnPntLstIcn {
	max-width: 110px;
	margin: 0 10px 0 0;
}

.mtnPntLstTxt {
	font-weight: 500;
	font-size: 2rem;
	line-height: 1.5;
	color: #5f5f5f;
}

.mtnPntLst li:nth-child(4) .mtnPntLstTxt {
	font-size: 1.9rem;
	letter-spacing: -0.005em;
}

@media screen and (max-width:1000px) {
	.mtnLgCth {
		max-width: 380px;
		margin: 0 auto 30px;
	}

	.mtnLg {
		max-width: 380px;
		margin: 0 auto 15px;
	}

	.mtnSubCth01 {
		max-width: 130px;
		bottom: -25px;
		left: -10px;
	}

	.mtnSubCth02 {
		max-width: 210px;
		bottom: -50px;
		right: -60px;
	}
	
	.mtnPntLst li {
		padding: 10px 15px;
	}
	
	.mtnPntLstTtl {
		font-size: 2.3rem;
	}

	.mtnPntLstTxt {
		font-size: 1.8rem;
	}
	
	.mtnPntLstIcn {
		max-width: 90px;
	}
	
	.mtnPntLst li:nth-child(4) .mtnPntLstTxt {
		font-size: 1.7rem;
	}

}

@media screen and (max-width:767px) {
	.mtnAra {
		padding: 30px 15px;
	}
	
	.mtnTtlBox {
		padding: 0 0 160px;
	}

	.mtnLgCth {
		max-width: 380px;
		margin: 0 auto 25px;
	}

	.mtnLg {
		max-width: 380px;
	}

	.mtnSubCth01 {
		max-width: 115px;
		bottom: 30px;
		left: calc(50% - 130px);
	}

	.mtnSubCth02 {
		max-width: 180px;
		bottom: -10px;
		right: calc(50% - 180px);
	}

	.mtnPntTtl {
		height: 70px;
		line-height: 70px;
		margin: 0 20px 30px;
		padding: 0 10px;
	}

	.mtnPntTtl:before {
		left: -20px;
		border-width: 35px 0 35px 20px;
	}

	.mtnPntTtl:after {
		right: -20px;
		border-width: 35px 20px 35px 0;
	}

	.mtnPntTtl img {
		max-width: 215px;
		margin: 10px 0 0;
	}

	.mtnPntLst {
		display: block;
		margin: 0 0 -10px;
	}

	.mtnPntLst li {
		width: 100%;
		margin: 0 0 20px;
		padding: 10px 15px;
		border: dotted 2px #4367a0;
		border-radius: 10px;
	}

	.mtnPntLstNbr {
		max-width: 62.5px;
		top: -15px;
		right: -15px;
	}

	.mtnPntLstTtlBox {
		min-height: 57px;
		justify-content: center;
	}

	.mtnPntLstTtl {
		font-size: 2.2rem;
		margin: 0 0 5px;
	}

	.mtnPntLstBox {
		justify-content: center;
	}

	.mtnPntLstIcn {
		max-width: 80px;
	}

	.mtnPntLstTxt {
		font-size: 1.6rem;
	}

	.mtnPntLst li:nth-child(4) .mtnPntLstTxt {
		font-size: 1.5rem;
	}
}

/*======================================================
  footer
======================================================*/

.ptpBtn {
	position: fixed;
	right: 20px;
	bottom: 40px;
	z-index: 200;
}

.ptpBtn a {
	text-align: center;
	width: 60px;
	height: 60px;
	display: block;
	padding: 20px 0 0;
	box-sizing: border-box;
	background: #dc000c;
	border-radius: 50%;
}

.ptpBtn img {
	max-width: 20px;
	height: auto;
	margin: 0 auto;
}

.cpyTxt {
	text-align: center;
	font-weight: 400;
	font-size: 1.2rem;
	line-height: 1.3;
	color: #fff;
	padding: 30px;
	background: #3b4043;
}

@media screen and (max-width:767px) {
	.ptpBtn {
		right: 10px;
		bottom: 25px;
	}

	.ptpBtn a {
		width: 45px;
		height: 45px;
		padding: 15px 0 0;
	}

	.ptpBtn img {
		max-width: 15px;
	}

	.cpyTxt {
		font-size: 1.1rem;
		letter-spacing: -0.005em;
		padding: 17.5px 5px;
	}
}

/*=========================================================

TB

=========================================================*/

@media screen and (min-width:768px) and (max-width:1040px) {

	.pc   { display: none!important;}
	.pcsp { display: none!important;}
	.sp   { display: none!important;}
	
	.pctb { display: inline-block!important;}
	.tb   { display: inline-block!important;}
	.tbsp { display: inline-block!important;}

}

/*=========================================================

SP

=========================================================*/

@media screen and (max-width:767px) {
	
	.pc   { display: none!important;}
	.tb   { display: none!important;}
	.pctb { display: none!important;}
	
	.pcsp { display: inline-block!important;}
	.tbsp { display: inline-block!important;}   
	.sp   { display: inline-block!important;}
	
	.opacity a:active {
		opacity: 0.50;
		filter: alpha(opacity=50);
		-ms-filter: "alpha(opacity=50)";
		-moz-opacity: 0.50;
		-khtml-opacity: 0.50;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
		text-decoration: none!important;
	}
	
	a[href^="tel:"] {
		pointer-events: auto!important;
	}
	
	input[type="button"],input[type="text"],input[type="submit"],input[type="image"],input[type="date"],textarea, select {
		-webkit-appearance: none;
		border-radius: 0;
	}

}